body {
    margin:0;
    font-family:arial;
    /* background: #fff url("images/bodybg.jpg") top left repeat-x; */
    background: #ccc;
}
#container {margin:10px;min-height:400px;position:relative}
#footer {
    /*background: url("images/footerbg.jpg") no-repeat scroll left bottom transparent;*/
    clear: both;
    height: 140px;
    position: relative;
    width: 500px;
    z-index: -1;
    max-width:100%;
}
#logout {position:absolute;top:10px;right:0px;}
#menu {margin-top:-10px;}
/*
.merah, .merah a{background-color:#F99;color:#000}
.kuning, .kuning a{background-color:#FF9;color:#000}
.hijau, .hijau a{background-color:#9F9;color:#000}
*/
.selang {background-color:#FFF;margin-top:20px}
.seling {background-color:#EEE;margin-top:20px}
th {background-color:#006;color:#FFF}
th a {color:#FFF}

div.selang {background-color:#CCC;padding:10px}
div.seling {background-color:#EEE;padding:10px}
.postheader {font-size:10pt; font-weight:bold; font-style:italic;color:#00C}

.newblock {margin-top:10px; width:100%}
.newhead  {background-color:#666;color:#FFF}
.newpost {background-color:#CCC}

h1 {font-family:Rockwell,arial;font-weight:bold;color:#C00}
h2 {font-family:Rockwell,arial;color:#666}
h3 {font-family:Rockwell,arial;color:#C00;margin:20px 0 0 0}
h4 {font-family:Rockwell,arial;color:#000}

.total {color:#FFF;background:#666}
.Minggu {color:#000;background:#F99}

.lunasis0, .lunasis0 a {background:#C00;color:#FFF}
.lunasis2 {background:#666} /*invoice void*/
.postis0 {font-style:italic;color:#999}
.voidis1 {background:#666;color:#FFF}

li.klienis0 {}
li.klienis1 {background:yellow}
.alfabet {margin-right:10px;background-color:#666;color:#FFF;padding:2px;text-decoration:none}
.alfabet:hover {background-color:#C00}

.pasbayar {background-color:#AFA}
.lebihbayar {background-color:#C00;color:#FFF}
.nilainol  {background-color:#AAF}

.milikis1 {background-color:#9F9}
#acctmenu {clear:both;padding-top:20px}

#set1 {float:left;padding:0 15px 0 0;border-right:solid 2px #999}
#set2 {float:left;padding:0 15px 0 15px;border-right:solid 2px #999}
#set3 {float:left;padding:0 15px 0 15px;border-right:solid 2px #999}
#set4 {float:left;padding:0 15px 0 15px}
#acctmenu img {width:32px;height:32px}

.fulewat {background:#FCC}
.fuontrack {background:#CFC}

.bonus0 {background:#C00}
.bonus1 {background:#090}

.adais0 {background:#C00;color:#FFF}

.picsched {display:block;width:18px;height:18px;padding:2px;border:1px solid black;float:left;cursor:pointer;font-size:11pt}
.psmerah {background-color:#F00}
.pshijau {background-color:#0F0}
.psputih {background-color:#FFF}
.psrow {clear:left}
.jadwalbreakdown {float:left}
.jadwallink {float:left}
.jadwaltask {position:relative; margin-top:5px;text-align:center}

.selesaiis0 {background:#FFF}
.selesaiis1 {background:#CFC}

.sudahberlaluis0 {}
.sudahberlaluis1 {font-weight:bold;color:#000}

.ivclunasis1 {background:#AAFFAA}

.closed {background:#AFA}
.closedrecently {background:#DFD}
.open {background:#FFF}
.openselesai {background:#FFA}